RubyGems Navigation menu

pg 0.10.1pre209

This is the extension library to access a PostgreSQL database from Ruby. This library works with PostgreSQL 7.4 and later.

Versions:

  1. 0.19.0.pre20160409114042 - April 9, 2016 (218 KB)
  2. 0.18.4 - November 13, 2015 (215 KB)
  3. 0.18.4 - November 13, 2015 x86-mingw32 (1.43 MB)
  4. 0.18.4 - November 13, 2015 x64-mingw32 (1.63 MB)
  5. 0.18.3 - September 3, 2015 (214 KB)
Show all versions (97 total)

Authors:

  • Jeff Davis, Michael Granger

Owners:

Feef2024584d97a97338b964661ca795Abc11c007a3a284272d261b2dae6376e04cdb622ce0aac272b61f23f373e2abf

SHA 256 checksum:

87c740dd8dd0eddb4f3db94851f08a4af3c608167eca6243e935478447bac961

Total downloads 24,093,013

For this version 1,148

Show all versions (97 total)

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: